/*===================
    Content boxes
=========================*/
body {
  overflow-x: hidden;
}

.popup-component-title-close {
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
}

.popup-component-title-close .title-popup {
  font-size: 30px;
  color: #fff;
  font-weight: bolder;
}

.popup-component-title-close .close {
  position: relative;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
  font-family: 'Trade Gothic Light';
}

.popup-component-footer {
  padding: 15px 0 0 0px;
}

.popup-component-footer p {
  color: #fff;
  font-size: 16px;
}

.popup-component-video {
  max-width: 670px;
  margin: 0 auto;
  max-height: 380px;
}

.popup-component-video iframe {
  width: 100%;
  display: flex;
  margin: 0 auto;
  height: 380px;
}

.popup-component-video .popup-component-footer {
  width: 100%;
  margin: 0 auto;
  min-width: 325px;
}

@media screen and (max-width: 767px) {
  .popup-component-title-close {
    padding-left: 0;
    margin-bottom: 15px !important;
  }
  .popup-component-title-close .title-popup {
    font-size: 24px !important;
  }
  .popup-component-title-close .close {
    right: -20px;
    top: -5px;
  }
}

.popup-body {
  margin: 0 15px;
}

.content-detail-title h3 {
  font-size: 30px;
}

.content-detail-popup {
  position: absolute;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 10%;
  left: 50%;
  max-width: 670px;
  margin: 0 auto;
  padding-bottom: 20px;
  background-color: #fff;
  width: 90%;
}

.content-detail-popup .close {
  position: absolute;
  color: #fff;
  font-size: 40px;
  margin: 0;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  height: 24px;
  width: 24px;
  top: -6px;
  right: -35px;
  z-index: 1;
}

.content-detail-popup .close:before, .content-detail-popup .close:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 20px;
}

.content-detail-popup .close:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.content-detail-popup .icon-close svg {
  width: 25px;
  height: 40px;
}

.content-detail-popup .content-detail-banner {
  overflow: hidden;
  flex: 1 1 0;
  max-height: -webkit-fit-content;
  max-height: -moz-fit-content;
  max-height: fit-content;
  position: relative;
  max-height: 240px;
  min-height: 240px;
}

.content-detail-popup .content-detail-banner img {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 0%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  height: 100%;
  max-height: none;
  object-fit: cover;
  object-position: top;
}

.content-detail-popup .content-detail-popup-body {
  padding: 15px 30px;
}

.content-detail-popup .content-detail-popup-body p {
  font-size: 16px;
  margin: 10px 0 20px;
}

.content-detail-popup .content-detail-popup-body a {
  text-decoration: underline;
  color: #333333;
}

.content-detail-popup .popup-content-link a {
  font-size: 16px;
  text-decoration: underline !important;
}

.content-detail-popup .content-detail-popup-footer {
  padding: 0 30px;
}

.content-detail-popup .content-detail-popup-footer .btn-lib {
  margin: 0 auto;
}

.content-detail-popup .content-detail-popup-footer .view-recipe-btn {
  text-align: right;
}

.content-detail-popup .recipe-prep-wrap {
  display: flex;
}

.content-detail-popup .recipe-prep-wrap .prep-box {
  padding: 0px 30px 0 30px;
  border-right: 1px solid #707070;
  text-align: center;
}

.content-detail-popup .recipe-prep-wrap .prep-box:first-child {
  padding: 0px 30px 0 0;
}

.content-detail-popup .recipe-prep-wrap .prep-box:last-child {
  border: none;
}

.content-detail-popup .recipe-prep-wrap .prep-heading {
  margin-bottom: 5px;
  font-size: 20px;
  font-family: "Trade Gothic Bold Condensed", sans-serif;
}

.content-detail-popup .recipe-prep-wrap .prep-data {
  font-weight: bold;
  font-size: 11px;
  font-family: "Trade Gothic LT W01 Bold", sans-serif;
}

.content-detail-popup#popup-2 .content-detail-banner img {
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  object-position: center;
}

.view-recipe-btn a {
  font-size: 13px;
  font-family: "Trade Gothic LT W01 Bold", sans-serif;
}

@media screen and (max-width: 767px) {
  .view-recipe-btn {
    position: fixed;
    bottom: 0px;
    width: 100%;
    overflow-x: hidden;
    right: 0;
  }
  .view-recipe-btn a {
    width: 100%;
    margin-bottom: 0;
  }
  .content-detail-title h3 {
    font-size: 24px;
  }
  .content-detail-para {
    margin: 5px 0;
  }
  .content-detail-popup .close {
    right: 0;
    margin: 0;
    height: 25px;
    background: rgba(0, 0, 0, 0.7);
    -webkit-transform: revert;
    transform: revert;
    top: -1px;
  }
  .content-detail-popup .close:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(45deg);
    top: 13px;
  }
  .content-detail-popup .close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 13px;
  }
  .content-detail-popup {
    padding-bottom: 70px;
  }
  .content-detail-popup .recipe-prep-wrap .prep-box:first-child {
    padding: 0px 15px 0 0;
  }
  .content-detail-popup .recipe-prep-wrap .prep-box {
    padding: 0px 15px 0 15px;
  }
  .content-detail-popup-footer {
    margin-top: 10px;
  }
}

#mask .popup-infographic-detail {
  margin: 15vh auto;
  width: 90%;
}

#mask .popup-infographic-detail .ow-popup-info {
  margin-top: 30px;
}

@media (min-width: 768px) {
  #mask .popup-infographic-detail .ow-popup-info {
    margin-top: 0;
    order: 0;
  }
}

#mask .popup-infographic-detail .close {
  position: absolute;
  color: #fff;
  font-size: 40px;
  margin: 0;
  cursor: pointer;
  height: 24px;
  width: 24px;
  top: 0;
  right: -1px;
}

@media (min-width: 768px) {
  #mask .popup-infographic-detail .close {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -6px;
    right: -35px;
    background: transparent;
  }
}

@media (min-width: 992px) {
  #mask .popup-infographic-detail .close {
    right: -40px;
  }
}

#mask .popup-infographic-detail .close:before, #mask .popup-infographic-detail .close:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 20px;
}

#mask .popup-infographic-detail .close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 13px;
}

@media (min-width: 768px) {
  #mask .popup-infographic-detail .close:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 20px;
  }
}

@media (max-width: 767px) {
  #mask .popup-infographic-detail .close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 13px;
  }
}

#mask .popup-infographic-detail .ow-popup-info a {
  text-decoration: underline !important;
}

#mask .view-product-btn .ow-btn-default,
#mask .view-recipe-btn .ow-btn-default {
  min-height: 50px;
  line-height: 28px;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
}

#mask .popup-component-video-wrap {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 992px) {
  #mask .popup-component-video-wrap {
    width: 100%;
  }
}

.popup-infographic-detail {
  max-width: 900px;
  margin: 0 auto;
}

.popup-infographic-detail .ow-popup-info h3, .popup-infographic-detail .ow-popup-info p, .popup-infographic-detail .ow-popup-info h6, .popup-infographic-detail .ow-popup-info a {
  color: #fff;
}

.popup-infographic-detail .ow-popup-info p {
  margin: 30px 0;
}

.popup-infographic-detail .ow-popup-info h6, .popup-infographic-detail .ow-popup-info a {
  font-size: 18px;
}

.popup-infographic-detail .ow-popup-info a {
  text-decoration: underline;
}

.popup-infographic-detail .ow-popup-info-img-wrap .close {
  position: absolute;
  color: #fff;
  font-size: 40px;
  margin: 0px 0 0 8px;
  cursor: pointer;
}

.popup-infographic-detail .ow-popup-info-img-wrap .icon-close svg {
  width: 25px;
  height: 40px;
}

.popup-infographic-detail .infographic-image {
  position: relative;
}

@media screen and (max-width: 768px) {
  .popup-infographic-detail .ow-popup-info {
    order: 2;
  }
  .popup-infographic-detail .infographic-image .close {
    right: 0;
    margin: 0;
    height: 25px;
    background: #000;
  }
  .popup-infographic-detail .infographic-image img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #mask .view-recipe-btn a.ow-btn-default {
    min-width: 100%;
    width: 100%;
  }
}

.ow-carousel-popup-main-wrap {
  position: relative;
  margin: 10vh auto;
}

.ow-carousel-popup-main-wrap .close {
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  height: 24px;
  width: 24px;
  top: -41px;
  right: 0px;
}

@media only screen and (min-width: 1100px) {
  .ow-carousel-popup-main-wrap .close {
    top: -6px;
    right: -35px;
  }
}

.ow-carousel-popup-main-wrap .close::before, .ow-carousel-popup-main-wrap .close:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 20px;
}

.ow-carousel-popup-main-wrap .close::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.ow-carousel-popup-main-wrap .popup-recipe-card-carousel .content-detail-popup-body p {
  margin: 10px 0 20px;
  font-size: 16px;
}

.ow-carousel-popup-main-wrap .slick-track {
  display: flex;
}

.ow-carousel-popup-main-wrap .slick-track .slick-slide {
  height: auto;
  flex: auto;
}

.ow-carousel-popup-main-wrap .slick-track .slick-slide .popup-recipe-card-carousel {
  height: 100%;
}

.ow-carousel-popup-main-wrap .icon-close svg {
  width: 35px;
  cursor: pointer;
}

.popup-recipe-card-carousel-wrap .popup-content-carusel-wrap h3,
.popup-recipe-card-carousel-wrap .popup-content-carusel-wrap p {
  color: #ffffff;
}

.popup-recipe-card-carousel {
  width: 100%;
  padding-bottom: 20px;
  background-color: #fff;
}

.popup-recipe-card-carousel .content-detail-banner {
  position: relative;
}

@media screen and (min-width: 768px) {
  .popup-recipe-card-carousel .content-detail-banner {
    min-height: 268px;
  }
}

.popup-recipe-card-carousel .content-detail-banner img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .popup-recipe-card-carousel .content-detail-banner img {
    max-height: 268px;
  }
}

.popup-recipe-card-carousel .content-detail-banner .close {
  position: absolute;
  color: #fff;
  font-size: 40px;
  margin: 0;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  height: 24px;
  width: 24px;
  top: -6px;
  right: -35px;
}

.popup-recipe-card-carousel .content-detail-banner .close:before, .popup-recipe-card-carousel .content-detail-banner .close:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 20px;
}

.popup-recipe-card-carousel .content-detail-banner .close:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.popup-recipe-card-carousel .content-detail-banner .icon-close svg {
  width: 25px;
  height: 40px;
}

.popup-recipe-card-carousel .content-detail-popup-body {
  padding: 15px 30px;
}

.popup-recipe-card-carousel .content-detail-popup-body p {
  margin: 40px 0;
  width: 90%;
}

.popup-recipe-card-carousel .content-detail-popup-body a {
  text-decoration: underline;
  color: #333333;
}

.popup-recipe-card-carousel .content-detail-popup-footer {
  padding: 0 30px;
}

.popup-recipe-card-carousel .content-detail-popup-footer .btn-lib {
  margin: 0 auto;
  position: relative;
}

.popup-recipe-card-carousel .recipe-prep-wrap {
  display: flex;
}

.popup-recipe-card-carousel .recipe-prep-wrap .prep-box {
  padding: 0px 15px 0 15px;
  border-right: 1px solid #707070;
  text-align: center;
}

@media screen and (min-width: 992px) {
  .popup-recipe-card-carousel .recipe-prep-wrap .prep-box {
    padding: 0px 30px 0 30px;
  }
}

.popup-recipe-card-carousel .recipe-prep-wrap .prep-box:first-child {
  padding: 0px 15px 0 0;
}

@media screen and (min-width: 992px) {
  .popup-recipe-card-carousel .recipe-prep-wrap .prep-box:first-child {
    padding: 0px 30px 0 0;
  }
}

.popup-recipe-card-carousel .recipe-prep-wrap .prep-box:last-child {
  border: none;
}

.popup-recipe-card-carousel .recipe-prep-wrap .prep-heading {
  margin-bottom: 5px;
  font-size: 20px;
  font-family: "Trade Gothic Bold Condensed", sans-serif;
}

.popup-recipe-card-carousel .recipe-prep-wrap .prep-data {
  font-weight: bold;
  font-size: 10px;
  font-size: 12px;
  font-family: "Trade Gothic LT W01 Bold", sans-serif;
}

@media screen and (max-width: 767px) {
  .view-recipe-btn {
    position: fixed;
    bottom: 0px;
    width: 100%;
    overflow-x: hidden;
    right: 0;
  }
  .view-recipe-btn a {
    width: 100%;
    margin-bottom: 0;
  }
  .content-detail-title h3 {
    font-size: 24px;
  }
  .content-detail-para {
    margin: 5px 0;
  }
  .content-detail-popup {
    padding-bottom: 70px;
  }
  .content-detail-popup .close {
    right: 0;
    margin: 0;
    height: 25px;
    background: #000;
  }
  .content-detail-popup .recipe-prep-wrap .prep-box {
    padding: 0px 15px 0 15px;
  }
  .content-detail-popup .recipe-prep-wrap .prep-box:first-child {
    padding: 0px 15px 0 0;
  }
  .content-detail-popup-footer {
    margin-top: 10px !important;
  }
}

.popup-component {
  padding-left: 0px !important;
  top: -20px;
}

.popup-component .modal-content {
  border: 0 !important;
}

.popup-component .popup-component-dialog {
  max-width: 100%;
}

.popup-component .popup-component-dialog .popup-component-inner iframe {
  width: 100%;
}

.popup-component .popup-component-dialog iframe {
  height: 100vh;
  width: 100%;
}

.popup-body {
  background-color: #707070 !important;
}

.popup-body #wrapper > main > div > .row {
  background-color: #707070 !important;
}
